#u19094.MuseMenuActive #u19096-4 p,#u19096-4
{
	font-family: alex-brush-n4, cursive;
}

#u19117.MuseMenuActive #u19119-4 p,#u19119-4
{
	font-family: alex-brush-n4, cursive;
}

#u19103.MuseMenuActive #u19106-4 p,#u19106-4
{
	font-family: alex-brush-n4, cursive;
}

#u19089.MuseMenuActive #u19092-4 p,#u19092-4
{
	font-family: alex-brush-n4, cursive;
}

#u19138.MuseMenuActive #u19140-4 p,#u19140-4
{
	font-family: alex-brush-n4, cursive;
}

#u19122.MuseMenuActive #u19123-4 p,#u19123-4
{
	font-family: alex-brush-n4, cursive;
}

#u19129.MuseMenuActive #u19132-4 p,#u19132-4
{
	font-family: alex-brush-n4, cursive;
}

#u19145.MuseMenuActive #u19148-4 p,#u19148-4
{
	font-family: alex-brush-n4, cursive;
}

#u19150.MuseMenuActive #u19153-4 p,#u19153-4
{
	font-family: alex-brush-n4, cursive;
}

#u19110.MuseMenuActive #u19111-4 p,#u19111-4
{
	font-family: alex-brush-n4, cursive;
}

#u18001-2,#u18001-3,#u18001-4,#u18001-6,#u18001-7,#u18001-9,#u18001-11,#u18001-13,#u18001-15,#u18001-17,#u18001-19,#u18001-21,#u18001-23,#u18001-25,#u18001-26,#u18001-28,#u18001-29,#u18001-30,#u18001-31,#u18001-32,#u18001-33,#u18001-34,#u18001-35,#u18001-36,#u18001-37,#u18001-38,#u18001-39,#u18001-40,#u18001-42,#u18001-43,#u18001-45,#u18001-46,#u18001-48,#u18001-50,#u18001-52,#u18001-54,#u18001-56,#u18001-58,#u18001-60,#u18001-61,#u18001-62,#u18001-64,#u18001-65,#u18001-67,#u18001-69,#u18001-71,#u18001-73,#u18001-75,#u18001-77,#u18001-79,#u18001-81,#u18001-83,#u18001-85,#u18001-86,#u18001-88,#u18001-89,#u18001-91,#u18001-92,#u18001-94,#u18001-95,#u18001-97,#u18001-98,#u18001-99,#u18001-101,#u18001-102,#u18001-104,#u18001-105,#u18001-106,#u18001-108,#u18001-110,#u18001-112,#u18001-114,#u18001-116,#u18001-118,#u18001-120,#u18001-121,#u18001-122,#u18001-124,#u18001-125,#u18001-127,#u18001-128,#u18001-130,#u18001-132,#u18001-134,#u18001-136,#u18001-138,#u18001-140,#u18001-142,#u18001-144,#u18001-146,#u18001-147,#u18001-148,#u18001-151,#u18001-152,#u18001-154,#u18001-156,#u18001-158,#u18001-159,#u18001-160,#u18001-161,#u18001-163,#u18001-164,#u18001-166,#u18001-168,#u18001-169,#u18001-171,#u18001-172,#u18001-174,#u18001-176,#u18001-178,#u18001-180,#u18001-182,#u18001-184,#u18001-186,#u18001-187,#u18001-189,#u18001-191,#u18001-192,#u18001-194,#u18001-195,#u18001-197,#u18001-199,#u18001-201,#u18001-203,#u18001-205,#u18001-207,#u18001-209,#u18001-211,#u18001-212,#u18001-214,#u18001-215,#u18001-217,#u18001-218,#u18001-220,#u18001-222,#u18001-223,#u18001-224,#u18001-225,#u18001-227,#u18001-228,#u18001-230,#u18001-232,#u18001-234,#u18001-236,#u18001-237,#u18001-239,#u18001-241,#u18001-243,#u18001-245,#u18001-246,#u18001-248,#u18001-249,#u18001-251,#u18001-252,#u18001-254,#u18001-256,#u18001-258,#u18001-260,#u18001-262,#u18001-264,#u18001-266,#u18001-267,#u18001-268,#u18001-270,#u18001-271,#u18001-272,#u18001-274,#u18001-275,#u18001-277,#u18001-279,#u18001-281,#u18001-283,#u18001-285,#u18001-287,#u18001-289,#u18001-291,#u18001-293,#u18001-294,#u18001-296,#u18001-297,#u18001-299,#u18001-301,#u18001-303,#u18001-305,#u18001-307,#u18001-309,#u18001-310,#u18001-312,#u18001-313
{
	font-family: alegreya-i4, serif;
}

